diff --git a/package-lock.json b/package-lock.json
index f8e3711a..25a5b015 100644
--- a/package-lock.json
+++ b/package-lock.json
@@ -1,12 +1,12 @@
 {
 	"name": "jazzer.js",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"lockfileVersion": 2,
 	"requires": true,
 	"packages": {
 		"": {
 			"name": "jazzer.js",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"license": "Apache-2.0",
 			"workspaces": [
 				"packages/*"
@@ -8445,7 +8445,7 @@
 		},
 		"packages/core": {
 			"name": "@jazzer.js/core",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/hooking": "*",
@@ -8469,7 +8469,7 @@
 		},
 		"packages/fuzzer": {
 			"name": "@jazzer.js/fuzzer",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"hasInstallScript": true,
 			"license": "Apache-2.0",
 			"dependencies": {
@@ -8491,7 +8491,7 @@
 		},
 		"packages/hooking": {
 			"name": "@jazzer.js/hooking",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.20.12"
@@ -8506,7 +8506,7 @@
 		},
 		"packages/instrumentor": {
 			"name": "@jazzer.js/instrumentor",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@babel/core": "^7.20.12",
@@ -8554,7 +8554,7 @@
 		},
 		"packages/jest-runner": {
 			"name": "@jazzer.js/jest-runner",
-			"version": "1.2.0",
+			"version": "1.3.0",
 			"license": "Apache-2.0",
 			"dependencies": {
 				"@jazzer.js/core": "*",
diff --git a/package.json b/package.json
index d186a61e..7fcfefd2 100644
--- a/package.json
+++ b/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "jazzer.js",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "Coverage-guided, in-process fuzzing for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"keywords": [
diff --git a/packages/core/package.json b/packages/core/package.json
index 4f090647..1e54a2f9 100644
--- a/packages/core/package.json
+++ b/packages/core/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/core",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "Jazzer.js CLI",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/fuzzer/package.json b/packages/fuzzer/package.json
index 827a107f..b6a72bcc 100644
--- a/packages/fuzzer/package.json
+++ b/packages/fuzzer/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/fuzzer",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "Jazzer.js libfuzzer-based fuzzer for Node.js",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/hooking/package.json b/packages/hooking/package.json
index 01bc1e60..166f3fd8 100644
--- a/packages/hooking/package.json
+++ b/packages/hooking/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/hooking",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "Jazzer.js hooking framework",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/instrumentor/package.json b/packages/instrumentor/package.json
index 2c13f013..e5a11030 100644
--- a/packages/instrumentor/package.json
+++ b/packages/instrumentor/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/instrumentor",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "Jazzer.js source code instrumentor",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
diff --git a/packages/jest-runner/package.json b/packages/jest-runner/package.json
index 52dc48d7..24fe7481 100644
--- a/packages/jest-runner/package.json
+++ b/packages/jest-runner/package.json
@@ -1,6 +1,6 @@
 {
 	"name": "@jazzer.js/jest-runner",
-	"version": "1.2.0",
+	"version": "1.3.0",
 	"description": "",
 	"homepage": "https://github.com/CodeIntelligenceTesting/jazzer.js#readme",
 	"author": "Code Intelligence",
